#kunena.lsb-kunena-wrapper.layout{
    min-height: 600px;
}

/* Message Item -> Default */

#kunena.lsb-kunena-wrapper.layout [class*="badger-left"]{
    margin:0;
    border-radius: 0px;
    border: none;
    box-shadow: none;
    background-color: #fef6ed;
    margin-right: -1px;
    border-left: solid 1px rgba(0,0,0,0.1);
    border-bottom: solid 1px rgba(0,0,0,0.1);
}

#kunena.lsb-kunena-wrapper.layout [class*="badger-left"]:after{
    max-width: 500px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

#kunena.lsb-kunena-wrapper.layout .filter-time{
  padding-top:0px;
}

#kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime{
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px 8px;
    border-radius: 0px 0px 0px 4px;
    background: rgba(229,229,229,0.4);
    font-weight: bold;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 10px; 
    z-index: 10000;   
}

#kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime i.icon-compass{
  background:none;
  font-style: normal;
}

#kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime i.icon-compass:before{
   font-family: 'FontAwesome';
   content: "\f14e";
}



#kunena.lsb-kunena-wrapper.layout .ksignature{
    padding-top: 10px;
    display: block;
    padding-bottom: 5px;
    margin: 0px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-kattach-wrapper.kattach{
    margin-top: 15px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-kattach-wrapper.kattach h5{
    font-size: 18px;
}


#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-kattach-wrapper.kattach ul.thumbnails li .thumbnail i.icon-info{
    background: none;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-kattach-wrapper.kattach ul.thumbnails li .thumbnail i.icon-info:before{
    font-family: 'FontAwesome';
    content: "\f129";
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-kattach-wrapper.kattach ul.thumbnails li .thumbnail{
    float: left;
    text-align: left;
}


/* User Profile -> Default */

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.lsb-profilebox-wrapper li.lsb-profile-name span.kwho-admin,
#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.lsb-profilebox-wrapper li.lsb-profile-name span.kwho-user{
    font-size: 18px;
    font-weight: normal;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.lsb-profilebox-wrapper li.lsb-profile-avatar .img-circle{
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #fefefe;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.lsb-profilebox-wrapper li.lsb-profile-status a{
    color: #FFF;
    text-shadow: none;
    font-weight: normal;
    box-shadow: none;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 15px;
    border: 1px solid #eee;
    padding: 2px 8px;   
    margin-top: 10px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.profilebox.lsb-profilebox-wrapper{
    margin-top: 10px;
    margin-left: 30px;
} 

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.profilebox.lsb-profilebox-wrapper li .topic-starter-circle{
    color: #666;
    font-size: 11px;
    margin-bottom: 0px;
    background: rgba(229,229,229,0.4);
    padding-top: 12px !important;
    margin-top: 0px !important;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.lsb-profilebox-wrapper .lsb-profile-personalText{
    font-style: italic;
}


#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.lsb-profilebox-wrapper .lsb-profile-ranktitle{
    margin-top: 5px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-profile-expand .lsb-profile-content ul .lsb-profile-kunena-medals,
#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-profile-expand .lsb-profile-content ul .lsb-profile-kunena-gender,
#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-profile-expand .lsb-profile-content ul .lsb-profile-kunena-birthdate,
#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-profile-expand .lsb-profile-content ul .lsb-profile-kunena-location,
#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-profile-expand .lsb-profile-content ul .lsb-profile-kunena-website,
#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-profile-expand .lsb-profile-content ul .lsb-profile-kunena-private,
#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-profile-expand .lsb-profile-content ul .lsb-profile-kunena-email{
    display: inline-block;
    margin: 0px;
    padding: 0px;
    line-height: 30px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-profile-expand .lsb-profile-content ul .lsb-profile-kunena-private a.btn{
    background: none;
    border: none;
    box-shadow: none;
    margin: 0;
    padding: 0px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-profile-expand .lsb-profile-content ul .lsb-profile-kunena-private a.btn i.icon-comments-2:before{
    font-family: 'FontAwesome';
    content: "\f0e6";
    color: #212121;
    font-size: 14px;
    line-height: 13px;
}


/* Category Index -> Default */


.lsb-table-categories-box tr.lsb-category-forum-even{
    background: #f4ece4;
}

.lsb-table-categories-box tr.lsb-category-forum-odd{
    background: #e9e2da;
}

.lsb-table-categories-box tr.lsb-category-forum-even h3 a,
.lsb-table-categories-box tr.lsb-category-forum-odd h3 a{
    font-weight: bold;
}

.lsb-table-categories-box tr.lsb-category-forum-even .lsb-icon-category-forum,
.lsb-table-categories-box tr.lsb-category-forum-odd .lsb-icon-category-forum{
    border-right: 1px solid rgba(0,0,0,0.05);
}

#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-icon-category-forum .lsb-icon-detail-category i{
    color:#639ac8;
    line-height: 50px;
}

#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-table-categories-box tr.lsb-category-forum-even .lsb-content-category-forum,
#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-table-categories-box tr.lsb-category-forum-odd .lsb-content-category-forum
{
    padding: 15px 10px 5px 10px;
    margin: 0px;
}

#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-section-title .nowrap{
    color: #f5f5f5;
}

#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-table-categories-box tr.lsb-category-forum-even .lsb-content-category-forum .nowrap,
#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-table-categories-box tr.lsb-category-forum-odd .lsb-content-category-forum .nowrap{
    color: #212121;
}

#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-table-categories-box tr.lsb-category-forum-even .lsb-content-category-forum .header-desc,
#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-table-categories-box tr.lsb-category-forum-odd .lsb-content-category-forum .header-desc{
    color: #888888; 
} 

#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-table-categories-box tr.lsb-category-description{
    background: #eeeeee;
}

#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-btn-toolbar.btn-toolbar .btn.btn-small{
    box-shadow: none;
    background: none;
    border: none;
    text-shadow: none;
    visibility: visible;
}


#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-btn-toolbar.btn-toolbar .btn.btn-small:before{
    font-family: 'FontAwesome';
    content: "\f056";
    color: rgba(255,255,255,0.2);
    font-size: 16px;
    margin-top: 5px;
    position: relative;
    display: inline-block;
}

#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-btn-toolbar.btn-toolbar .btn.btn-small:hover:before{
    color: rgba(255,255,255,0.4);
}

#kunena.lsb-kunena-wrapper.layout .kfrontend .lsb-btn-toolbar.btn-toolbar .btn.btn-small.collapsed:before{
    font-family: 'FontAwesome';
    content: "\f055";
}

.lsb-content-category-topics .lsb-category-topics-number .lsb-category-topic-wrapper .lsb-topic-num,
.lsb-content-category-topics .lsb-category-topics-number .lsb-category-topic-wrapper .lsb-topic-text,
.lsb-content-category-replies .lsb-category-replies-number .lsb-category-reply-wrapper .lsb-reply-num,
.lsb-content-category-replies .lsb-category-replies-number .lsb-category-reply-wrapper .lsb-reply-text{
    display: block;
    float:none;
}

.lsb-content-category-topics .lsb-category-topics-number .lsb-category-topic-wrapper,
.lsb-content-category-replies .lsb-category-replies-number .lsb-category-reply-wrapper{
    text-align: center;
}

.lsb-content-category-topics .lsb-category-topics-number{
    text-align: center;  
}

.lsb-content-category-topics .lsb-category-topics-number .knewchar{
    margin-top: 6px;
    display: inline-block;
    padding-top: 10px;
    font-weight: bold;
    text-shadow: none;
    box-shadow: none;
}
   

.lsb-content-category-topics .lsb-category-topics-number .lsb-category-topic-wrapper .lsb-topic-num,
.lsb-content-category-replies .lsb-category-replies-number .lsb-category-reply-wrapper .lsb-reply-num{
    font-size: 1.417em;
}

.lsb-content-category-topics .lsb-category-topics-number .lsb-category-topic-wrapper .lsb-topic-text,
.lsb-content-category-replies .lsb-category-replies-number .lsb-category-reply-wrapper .lsb-reply-text{
    padding-top: 3px;
}

td.lsb-content-category-topics{
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

td.lsb-content-category-replies{
    border-right: 1px solid #ddd;   
}

/* Category Item -> Default */

#kunena.lsb-kunena-wrapper.layout table.lsb-category-item-wrapper tr td{
    border: 1px solid rgba(0,0,0,0.07);
}

#kunena.lsb-kunena-wrapper.layout table.lsb-category-item-wrapper .lsb-category-item-heading{
    background: #267500;
    color: #FFFFFF;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-category-item-wrapper .lsb-category-item-heading .lsb-forumbottom-link i{
    color: #FFFFFF; 
}

#kunena.lsb-kunena-wrapper.layout table.lsb-category-item-wrapper tbody tr.category:nth-child(even){
    background: #f4ece4;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-category-item-wrapper tbody tr.category:nth-child(odd){
    background: #e9e2da;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-category-item-wrapper tbody tr.category td .krow a
{
  font-weight: bold;
  font-size: 125%;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-category-item-wrapper tbody tr.category td .krow a.topictitle{
    font-weight: normal;
    font-size: 125%;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-category-item-wrapper tfoot.lsb-category-item-footer{
    background: #fefefe;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-category-item-wrapper tfoot.lsb-category-item-footer a.lsb-forumtop-link i{
    color:#000;
}

/* Topic Item -> Default */

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .message{
    border: solid 1px rgba(0,0,0,0.1);
    margin: 0px;
    background-color: #fef6ed;
    margin-bottom: 25px;
    margin-top: 5px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .message .kmessage{
    z-index: 10000;
    position: relative;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-topic-detail-title{
    background: #267500;
    color: #FFFFFF;
    padding: 3px 5px;
    line-height: 32px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: left;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .message  .message-published > p{
    padding-top: 10px;
    text-align: right;
    font-size: 12px;
    font-style: italic;
    color: #aaa;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .message  .message-published div.alert {
    margin-top: 10px;
}

/* Topic Row -> Category */

#kunena.lsb-kunena-wrapper.layout  .lsb-category-item-wrapper .lsb-category-row-detail .lsb-replies-wrapper .lsb-replies-num,
#kunena.lsb-kunena-wrapper.layout  .lsb-category-item-wrapper .lsb-category-row-detail .lsb-replies-wrapper .lsb-replies-text,
#kunena.lsb-kunena-wrapper.layout  .lsb-category-item-wrapper .lsb-category-row-detail .lsb-views-wrapper .lsb-views-text,
#kunena.lsb-kunena-wrapper.layout  .lsb-category-item-wrapper .lsb-category-row-detail .lsb-views-wrapper .lsb-views-num
{
    display: block;
    float:none;
}

#kunena.lsb-kunena-wrapper.layout  .lsb-category-item-wrapper .lsb-category-row-detail .lsb-replies-wrapper .lsb-replies-num{
    font-size: 2.091em;
}

#kunena.lsb-kunena-wrapper.layout  .lsb-category-item-wrapper .lsb-category-row-detail .lsb-views-wrapper .lsb-views-num{
    font-size: 1.455em; 
}

#kunena.lsb-kunena-wrapper.layout  .lsb-category-item-wrapper .lsb-category-row-detail .lsb-replies-wrapper,
#kunena.lsb-kunena-wrapper.layout  .lsb-category-item-wrapper .lsb-category-row-detail .lsb-views-wrapper{
    text-align: center;
}

#kunena.lsb-kunena-wrapper.layout  .lsb-category-item-wrapper .lsb-category-row-detail .span1{
    width: 5.982905982905983%;
}

/* Widget - Jumto */

#kunena.lsb-kunena-wrapper.layout  form.lsb-jumpto-wrapper 
{
    margin-bottom: 15px;
}


/* Widget - Menu Bar */

.navbar-inner.lsb-custom-navbar-inner{
    box-shadow: none;
    border: none;
    background: none;
    border-bottom: 3px solid #267500;
    border-radius: 0px;
}

#kunena.lsb-kunena-wrapper.layout .navbar-inner{
    min-height: auto;
}

.navbar .navbar-inner.lsb-custom-navbar-inner  .nav>.active>a, 
.navbar .navbar-inner.lsb-custom-navbar-inner  .nav>.active>a:hover, 
.navbar .navbar-inner.lsb-custom-navbar-inner  .nav>.active>a:focus{
    background: none;
    box-shadow: none;
}

.navbar .navbar-inner.lsb-custom-navbar-inner .nav{
    z-index: 99999;
}

.navbar .navbar-inner.lsb-custom-navbar-inner .nav li{
    margin:0;
}

#kunena.layout .navbar .navbar-inner.lsb-custom-navbar-inner .nav > li > a{
    background-color: rgba(0,0,0,0.15);
    margin-right: 3px;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #267500;
    text-indent: 0;
    text-decoration: none;
    text-shadow: none;
    padding: 8px 10px;
}

#kunena.layout .navbar .navbar-inner.lsb-custom-navbar-inner .nav > li.lsb-mobile-user-wrapper > a{
    margin-right: 0px;
}


#kunena.layout .navbar .navbar-inner.lsb-custom-navbar-inner .nav > li.active a,
#kunena.layout .navbar .navbar-inner.lsb-custom-navbar-inner .nav > li.active a:hover{
    background-color: #339900;
    color:#000000;
} 

#kunena.layout .navbar .navbar-inner.lsb-custom-navbar-inner .nav > li > a:hover{
    background-color: #FF9900;
    color:#FFFFFF;  
}



/* Widget - Login */

.lsb-custom-login-wrapper{
    clear:both;
    width: 100%;
    border-top: 3px solid #267500;
    background-color: #e9e2da;
    border-left: solid 1px rgba(0,0,0,0.1);
    border-right: solid 1px rgba(0,0,0,0.1);
    border-bottom: solid 1px rgba(0,0,0,0.1);
    box-sizing: border-box;
}

.lsb-custom-login-form-wrapper .lsb-group-username,
.lsb-custom-login-form-wrapper .lsb-group-password,
.lsb-custom-login-form-wrapper .lsb-group-login-remember,
.lsb-custom-login-form-wrapper .lsb-group-submit-button{
    float: left;
    padding-left: 15px;
}


.lsb-group-username .input-append .add-on, 
.lsb-group-username .input-prepend .add-on,
.lsb-group-password .input-append .add-on, 
.lsb-group-password .input-prepend .add-on{
    background:none;
}

.lsb-group-login-remember .input-append .add-on,
.lsb-group-login-remember .input-prepend .add-on{
    background:none;
    border: none;   
}

.lsb-input-small.input-small{
    width: 150px;
}

.lsb-group-login-remember label.lsb-login-remember-label{
    margin:0px;
    padding:0px;
    margin-top: 4px;
}

.lsb-group-submit-button button.lsb-btn-sbumit{
    background: #FFFFFF;
    border: 1px solid rgba(0,0,0,0.2);
}

.lsb-group-submit-button button.lsb-btn-sbumit:hover,
.lsb-group-submit-button button.lsb-btn-sbumit:active,
.lsb-group-submit-button button.lsb-btn-sbumit:focus{
    opacity: 0.7;
}

.lsb-custom-login-wrapper .lsb-custom-mobile-user{
    width:100%;
}

.lsb-control-group-command{
    text-align: left;
}

.lsb-control-group-command .lsb-forgot-password-wrapper,
.lsb-control-group-command .lsb-forgot-username-wrapper,
.lsb-control-group-command .lsb-create-account-wrapper{
    display: inline-block;
    padding-left: 15px;
}

/* Widget - Logout */

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper{
    background: #f5f5f5;
}

#kunena.lsb-kunena-wrapper.layout form .btn.btn-success:hover,
#kunena.lsb-kunena-wrapper.layout form .btn.btn-success:active,
#kunena.lsb-kunena-wrapper.layout form .btn.btn-success:focus{
  background-color: #51a351;
  opacity: 0.7;
}



#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .btn:hover,
#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .btn:active,
#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .btn:focus{
    background:none;
}


#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-content-wrapper .lsb-profile-title-position{
    margin-top: 5px;
    margin-bottom: 0px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-content-wrapper .lsb-profile-title-position a{
    font-size: 16px;
    text-shadow: none;
    box-shadow: none;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-content-wrapper .lsb-profile-image-avatar img.img-circle{
    margin-left: 0px;
    border-radius: 0;
    box-shadow: none;
    border: 2px solid #FFFFFF;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-content-wrapper .lsb-profile-image-avatar{
    margin-bottom: -3px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-content-wrapper .lsb-profile-status{
    margin-bottom: 6px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-content-wrapper .lsb-profile-status a{
    color: #FFF;
    text-shadow: none;
    font-weight: normal;
    box-shadow: none;
    border-radius: 0;
    text-transform: uppercase;
    line-height: 15px;
    padding: 2px 15px;
    display: inline-block;
    position: relative;
    font-size: 11px;
    letter-spacing: 1px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-datetime-wrapper{
    font-size: 12px;
    color: #888;
    font-style: italic;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .dropdown-toggle img.green{
    -webkit-box-shadow: 0 0 0 2px green;
    -moz-box-shadow: 0 0 0 2px green;
    box-shadow: 0 0 0 2px green;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .dropdown-toggle img.yellow{
    -webkit-box-shadow: 0 0 0 2px yellow;
    -moz-box-shadow: 0 0 0 2px yellow;
    box-shadow: 0 0 0 2px yellow;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .dropdown-toggle img.red{
    -webkit-box-shadow: 0 0 0 2px red;
    -moz-box-shadow: 0 0 0 2px red;
    box-shadow: 0 0 0 2px red;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .dropdown-toggle img.grey{
    -webkit-box-shadow: 0 0 0 2px grey;
    -moz-box-shadow: 0 0 0 2px grey;
    box-shadow: 0 0 0 2px grey;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-announcement-wrapper a i.fa,
#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-allread-wrapper a i.fa{
    color: #212121;
}    

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-allread-wrapper a{
    padding-left: 15px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .dropdown-menu.lsb-dropdown-menu-profile-wrapper .divider{
    margin: 5px 1px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-logout-wrapper button[type="submit"]{
    color: #212121;
}

#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-logout-wrapper button[type="submit"]:hover,
#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-logout-wrapper button[type="submit"]:active,
#kunena.lsb-kunena-wrapper.layout .lsb-mobile-user-wrapper .lsb-dropdown-menu-profile-wrapper .lsb-profile-logout-wrapper button[type="submit"]:focus{
    opacity: 0.7;
}



/* Widget - Breadcrumb */
#kunena.lsb-kunena-wrapper.layout .lsb-breadcrumb.breadcrumb{
    padding: 8px 15px;
    border: solid 1px rgba(0,0,0,0.1);
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 15px;
    background-color: #fcfcfc;
    border-radius: 0;
    text-align: left;
}

#kunena.lsb-kunena-wrapper.layout .lsb-breadcrumb.breadcrumb li a{
    color: #267500;
    background: none;
    padding: 0px 5px 0px 5px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-breadcrumb.breadcrumb li a:hover{
    color: #FF0000;
}

#kunena.lsb-kunena-wrapper.layout .lsb-breadcrumb.breadcrumb li.lsb-divider.divider i{
    color: #FF0000; 
}




/* User - Item Default */
#kunena.lsb-kunena-wrapper.layout .lsb-user-item-wrapper .lsb-user-title-detail{
    font-weight: bold;
    padding-left: 2px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-user-item-wrapper{
    padding: 20px;
    border: solid 1px rgba(0,0,0,0.1);
    margin-bottom: 30px;
    background: #fefefe;
    min-height: 640px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-user-item-wrapper .lsb-user-summary-wrapper .lsb-user-summary-content .lsb-user-summary-avatar .img-circle{
    border-radius: 0;
    box-shadow: none;
    border: 2px solid #FFFFFF;
}

#kunena.lsb-kunena-wrapper.layout .lsb-user-item-wrapper .lsb-user-summary-wrapper .lsb-user-summary-content .lsb-user-summary-avatar div.center:last-child strong a{
    color: #FFFFFF;
    text-shadow: none;
    font-weight: normal;
    box-shadow: none;
    border-radius: 0;
    text-transform: uppercase;
    line-height: 15px;
    padding: 2px 15px;
    display: inline-block;
    position: relative;
    font-size: 11px;
    letter-spacing: 1px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-user-item-wrapper .nav > li >a:hover,
#kunena.lsb-kunena-wrapper.layout .lsb-user-item-wrapper .nav > li >a:focus{
    background-color: #FFFFFF;
}

#kunena.lsb-kunena-wrapper.layout .lsb-user-item-wrapper .tabs .tab-content .tab-pane h1{
    color: #777777;
}

#kunena.lsb-kunena-wrapper.layout .lsb-edit-user-item-wrapper .lsb-user-title-detail{
    font-weight: bold;
    padding-left: 2px;
    font-size: 22px;
    line-height: 24px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-edit-user-item-wrapper .lsb-edit-user-group-button-wrapper .lsb-submit-button,
#kunena.lsb-kunena-wrapper.layout .lsb-edit-user-item-wrapper .lsb-edit-user-group-button-wrapper .lsb-cancel-button
{
    margin-bottom: 15px;
    margin-top: 10px;
}

#kunena.lsb-kunena-wrapper.layout .alert{
    background: none;
    border: none;
    text-shadow: none;
    padding: 0px;
    margin: 0px;
    margin-top: 10px !important;
    border-radius: 0;
}

#kunena.lsb-kunena-wrapper.layout .lsb-ktopics-form-wrapper ul.lsb-category-actions-button li{
    margin:0;
    padding:0;
    margin-bottom: 5px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-ktopics-form-wrapper ul.lsb-category-actions-button li a i.icon-drawer{
    background:none;
}

#kunena.lsb-kunena-wrapper.layout .lsb-ktopics-form-wrapper ul.lsb-category-actions-button li a i.icon-drawer:before{
    font-family: 'FontAwesome';
    content: "\f08d";
    font-style: normal;
}   

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action{
    margin-top: 20px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action i.icon-shuffle{
  background:none;
} 

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action i.icon-shuffle:before{
  font-family: 'FontAwesome';
  content: "\f074";
  font-style: normal;
}

.lsb-topic-detail-wrapper i.icon-shuffle{
  background:none;
}

.lsb-topic-detail-wrapper i.icon-shuffle:before{
  font-family: 'FontAwesome';
  content: "\f074";
  font-style: normal;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action i.icon-undo{
  background:none;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action i.icon-undo:before{
 font-family: 'FontAwesome';
  content: "\f0e2";
  font-style: normal;
}




#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper a#btn_report{
  margin-top: 20px;  
  margin-right: 10px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-select-list-box select{
    height: 32px;
}



/* Search - View */
#kunena.lsb-kunena-wrapper.layout .kunena-search-results{
    margin-bottom: 25px;
}

#kunena.lsb-kunena-wrapper.layout .kunena-search-results ul.lsb-profilebox-wrapper li.lsb-profile-name .kwho-user{
    font-size: 16px;
    font-weight: bold;
}

#kunena.lsb-kunena-wrapper.layout .kunena-search-results ul.lsb-profilebox-wrapper li.lsb-profile-avatar .img-circle{
    border-radius: 0;
    box-shadow: none;
    border: 2px solid #eeeeee;
}

#kunena.lsb-kunena-wrapper.layout .kunena-search-results .lsb-search-message-datetime{
    position: relative;
    z-index: 999;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px 8px;
    border-radius: 0px 0px 0px 4px;
    background: rgba(229,229,229,0.4);
    font-weight: bold;
    margin: 0px;
}
    
#kunena.lsb-kunena-wrapper.layout h2.lsb-search-view-title{
    margin-top: 20px;
    margin-bottom: 30px;
}


/* Recent Topics + No Replies */

#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-topic-list-heading{
    background: #267500;
    color: #FFFFFF;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper .lsb-topic-list-heading .lsb-forumbottom-link i {
    color: #FFFFFF;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tbody tr.category:nth-child(odd) {
    background: #e9e2da;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tbody tr.category:nth-child(even) {
    background: #f4ece4;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .span1 {
    width: 5.982905982905983%;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .krow a{
   font-size: 125%;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .krow a .knewchar{
   font-weight: bold;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .krow a{
  font-weight: bold;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .krow a.topictitle{
  font-weight: normal;
}


#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td {
    border: 1px solid rgba(0,0,0,0.07);
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-topic-element-group-select-box{
   border-right:none;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-topic-element-group-select-box .lsb-topic-element-jump-datetime,
#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-topic-element-group-select-box .lsb-topic-element-jump-datetime select{
   margin-bottom: 0px;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-topic-element-before-lastest{
   border-right:none;
   border-left:none;
} 

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-topic-element-pre-lastest{
  border-right:none;
  border-left:none;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-topic-element-lastest{
  border-left:none;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-footer-filter-1-wrapper{
  border-right:none;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-footer-filter-2-wrapper{
  border-left:none;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-footer-filter-2-wrapper .filter-time h2.filter-sel{
  margin-bottom: 0;
}

#kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-footer-filter-2-wrapper .filter-time h2.filter-sel select.filter{
 margin-bottom: 0;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .lsb-replies-wrapper, 
#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .lsb-views-wrapper {
    text-align: center;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .lsb-replies-wrapper .lsb-replies-num {
    font-size: 2.091em;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .lsb-replies-wrapper .lsb-replies-num, 
#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .lsb-replies-wrapper .lsb-replies-text, 
#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .lsb-views-wrapper .lsb-views-text, 
#kunena.lsb-kunena-wrapper.layout .lsb-topic-list-wrapper .lsb-category-row-detail .lsb-views-wrapper .lsb-views-num {
    display: block;
    float: none;
}

/* New Topic */

#kunena.lsb-kunena-wrapper.layout .kbbcode-preview-bottom{
    margin-top: 45px !important;
    border-top: none;
}

#kunena.lsb-kunena-wrapper.layout .markItUpHeader ul li{
    margin:0px;
}

#kunena.lsb-kunena-wrapper.layout #kpost-attachments{
    background: none !important;
}

#kunena.lsb-kunena-wrapper.layout .modal{
    display: block;
    z-index: 9999;
    position: absolute;
} 

#kunena.lsb-kunena-wrapper.layout div.modal.fade.in{
    top: 15%;
}

#jsn-master .modal-backdrop{
    position: relative;
} 

#kunena.lsb-kunena-wrapper.layout .kreply-form{
    background: #f5f5f5;
}

#kunena.lsb-kunena-wrapper.layout .modal select,
#kunena.lsb-kunena-wrapper.layout .modal input{
    margin-bottom: 10px;
}


#kunena.lsb-kunena-wrapper.layout .modal #kbbcode-poll-options i.icon-plus,
#kunena.lsb-kunena-wrapper.layout .modal #kbbcode-poll-options i.icon-minus{
    background: none;
    box-shadow: none;
    border: none;
    text-shadow: none;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    font-style: normal;
    font-size: 14px;
    padding-left: 5px;
}

#kunena.lsb-kunena-wrapper.layout .modal #kbbcode-poll-options i.icon-plus:before{
    font-family: 'FontAwesome';
    content: "\f055";
}

#kunena.lsb-kunena-wrapper.layout .modal #kbbcode-poll-options i.icon-minus:before{
    font-family: 'FontAwesome';
    content: "\f056";   
}

#kunena.lsb-kunena-wrapper.layout .modal #kbbcode-poll-options i.icon:hover,
#kunena.lsb-kunena-wrapper.layout .modal #kbbcode-poll-options i.icon:active,
#kunena.lsb-kunena-wrapper.layout .modal #kbbcode-poll-options i.icon:focus{
    opacity: 0.7;
}

#kunena.lsb-kunena-wrapper.layout .modal #kbbcode-poll-options #datepoll-container{
    box-sizing: content-box;
    float: left;
    margin-left: 30px;
}

#kunena.lsb-kunena-wrapper.layout .modal #kbbcode-poll-options #datepoll-container i.icon-grid-view-2{
    background: none;
    font-style: normal;
}

#kunena.lsb-kunena-wrapper.layout .modal #kbbcode-poll-options #datepoll-container i.icon-grid-view-2:before{
    font-family: 'FontAwesome';
    content: "\f073";   
}

/* Topic History */
#kunena.lsb-kunena-wrapper.layout .lsb-topic-history-topbar{
    margin-top: 30px;
    border-top: 1px solid rgba(0,0,0,0.1);
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-history-topbar .lsb-topic-history-collapse,
#kunena.lsb-kunena-wrapper.layout .lsb-topic-history-topbar .lsb-topic-history-heading{
    margin-top: 20px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-history-wrapper p.lsb-topic-history-notice{
    margin-bottom: 30px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-history-wrapper .lsb-topic-history-row{
    margin-bottom: 25px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-history-wrapper ul.lsb-profilebox-wrapper li.lsb-profile-name .kwho-user {
    font-size: 16px;
    font-weight: bold;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-history-wrapper ul.lsb-profilebox-wrapper li.lsb-profile-avatar .img-circle {
    border-radius: 0;
    box-shadow: none;
    border: 2px solid #eeeeee;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-history-wrapper .lsb-topic-history-datetime {
    position: relative;
    z-index: 999;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px 8px;
    border-radius: 0px 0px 0px 4px;
    background: rgba(229,229,229,0.4);
    font-weight: bold;
    margin: 0px;
}

/* Widget Search */

#kunena.lsb-kunena-wrapper.layout form.lsb-search-form-wrapper{
  margin-top: 10px;
  margin-bottom: 10px;
}

#kunena.lsb-kunena-wrapper.layout .form-search.lsb-search-form-wrapper .input-append .search-query{
   -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    width: 195px;
}

#kunena.lsb-kunena-wrapper.layout .form-search.lsb-search-form-wrapper .input-append .btn{
	-webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;	
    box-shadow: none;
}


/* Widget Pagination */

#kunena.lsb-kunena-wrapper.layout .lsb-pagination-hidden-phone{
	margin-top: 10px;
	margin-bottom: 10px;
}

#kunena.lsb-kunena-wrapper.layout .lsb-pagination-hidden-phone ul li a{
	border:none;
    border: 1px solid rgba(0,0,0,0.2);
    padding: 5px;
    margin: 2px;
    border-radius: 0;
    padding: 1px 5px;
    min-width: 20px;
    text-align: center;
    background-color: #fef6ed;
}

#kunena.lsb-kunena-wrapper.layout .lsb-pagination-hidden-phone ul li a:hover{
	background: rgba(0,0,0,.2);	
}

#kunena.lsb-kunena-wrapper.layout .lsb-pagination-hidden-phone ul li.active a{
	background: rgba(0,0,0,.2);
	color: #777777;
}

#kunena.lsb-kunena-wrapper.layout .lsb-pagination-hidden-phone ul{
	box-shadow: none;
}

#kunena.lsb-kunena-wrapper.layout .lsb-pagination-hidden-phone ul li{
	font-weight: normal;	
}

#jsn-body #kunena.lsb-kunena-wrapper.layout{
      text-align: left;
}

#kunena.lsb-kunena-wrapper.layout .kmessage-thankyou{
  margin-top: 10px;
}

#kunena.lsb-kunena-wrapper.layout .dropdown-menu{
   z-index: 88889;
}

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action{
    z-index: 10000;
    position: relative;
} 

#kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper a#btn_report{
    z-index: 888889;
    position: relative;
}

/* Responsive */
@media screen and (max-width: 1200px) {
  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime{
    display: block;
    position: relative;
    right: inherit;
    top: inherit;
    background: none;
    border-radius: 0;
    border: none;
    margin-top: 0px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #ddd;
    width: 100%;
    max-width: 100%;
  }

  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime i.icon-compass{
    padding-left: 10px;
  }

  #kunena.lsb-kunena-wrapper.layout [class*="badger-left"]:after {
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    border-right: none;
    border-radius: 0;
  }

  #kunena.lsb-kunena-wrapper.layout .kmessage{
    clear: both;
  }
}

@media screen and (max-width: 1330px) {
  #kunena.lsb-kunena-wrapper.layout [class*="badger-left"] {
    border-right: 1px solid rgba(0,0,0,0.1);
   }
}

@media screen and (max-width: 1023px) {
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.profilebox.lsb-profilebox-wrapper li .topic-starter-circle{
    padding: 5px;
    font-size: 10px;
  }
}


@media screen and (max-width: 900px) {
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.profilebox.lsb-profilebox-wrapper li .topic-starter-circle{
    padding: 3px;
    padding-top: 5px !important;
  }
}

@media screen and (max-width: 854px){
   #kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-topic-element-group-select-box .filter-time.pull-right{
    float: none; 
   } 

   #kunena.lsb-kunena-wrapper.layout table.lsb-topic-list-wrapper tr td.lsb-topic-element-group-select-box .lsb-topic-element-jump-datetime select{
    margin-top:10px;
   } 
}

@media screen and (max-width: 850px){
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper #topic-actions{
    z-index: 10001;
    position: relative;
  }
}

@media screen and (max-width: 820px) {
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper ul.profilebox.lsb-profilebox-wrapper li .topic-starter-circle{
    font-size: 9px;
  }
}

@media screen and (max-width: 767px) {
  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime .visible-phone{
     display: inline-block !important;
  }

  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime .visible-phone a.kwho-user,
  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime .visible-phone a.kwho-admin{
    font-size: 14px;
  }

  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime .visible-phone a.kwho-user:hover,
  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime .visible-phone a.kwho-user:active,
  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime .visible-phone a.kwho-user:focus,
  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime .visible-phone a.kwho-admin:hover,
  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime .visible-phone a.kwho-admin:active,
  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime .visible-phone a.kwho-admin:focus 
  {
    opacity: 0.7;
  }

  #kunena.lsb-kunena-wrapper.layout .lsb-breadcrumb.breadcrumb{
     z-index: 10000;
  }
  
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action{
    z-index: 10000;
    position: relative;
    padding-left: 12px;
  } 

  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper a#btn_report{
    z-index: 10001;
    position: relative;
    margin-left: 15px;
  }

  #kunena.lsb-kunena-wrapper.layout .lsb-pagination-visible-phone ul li a {
    border: none;
    border: 1px solid rgba(0,0,0,0.2);
    padding: 5px;
    margin: 2px;
    border-radius: 0;
    padding: 1px 5px;
    min-width: 20px;
    text-align: center;
    background-color: #fef6ed;
    box-shadow: none;
    text-shadow: none;
   }
    
   #kunena.lsb-kunena-wrapper.layout .lsb-pagination-visible-phone ul{
    box-shadow: none;
   }
   
   #kunena.lsb-kunena-wrapper.layout .kmessage-thankyou{
      margin-left: 10px;
   }

   #kunena.lsb-kunena-wrapper.layout .pull-right{
      float: none;
      clear: both;
   }
    
   #kunena.lsb-kunena-wrapper.layout .kfrontend.lsb-statistics-wrapper .lsb-statistics-content .lsb-statistics-icon-detail{
     text-align: left;
   }
   
   #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-kattach-wrapper.kattach{
     margin-left: 15px; 
   }
   
   #kunena.lsb-kunena-wrapper.layout .lsb-table-categories-box tr td.lsb-content-category-topics{
     border-right: none;
     border-left: none;
   }

   #kunena.lsb-kunena-wrapper.layout .lsb-table-categories-box tr td.lsb-content-category-replies{
      border-right: none;
   }
}

@media screen and (max-width: 640px){
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action a.btn,
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action div.btn-group,
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action a#btn_thankyou
  {
    display: inline-block;
    margin-top: 3px;
    margin-left:0px;
    margin-right:3px;
  }
}

@media screen and (max-width: 480px){
  #kunena.lsb-kunena-wrapper.layout form.lsb-search-form-wrapper{
    clear: both;
  }
  
  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime,
  #kunena.lsb-kunena-wrapper.layout small.text-muted.lsb-message-datetime i.icon-compass{
    padding-left: 0px;
  } 
  
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper a#btn_report{
    margin-top: 10px;
    margin-left: 10px;
  }
  
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper .lsb-message-item-group-action {
    margin-top: 0px;
  }
}

@media screen and (max-width: 460px){
  #kunena.lsb-kunena-wrapper.layout .lsb-ktopics-form-wrapper ul.lsb-category-actions-button li a{
     margin-bottom: 5px;
   }
}

@media screen and (max-width: 350px){
  #kunena.lsb-kunena-wrapper.layout .lsb-topic-detail-wrapper #topic-actions div.btn-group{
    margin-left: 0px;
    margin-bottom: 3px;
    margin-right: 3px;
  }

  #kunena.lsb-kunena-wrapper.layout .form-search.lsb-search-form-wrapper .input-append .search-query{
    width: 165px;
  } 
  
  #kunena.lsb-kunena-wrapper.layout .btn-toolbar#topic-actions div.btn-group{
    margin-left: 0px;
    margin-bottom: 3px;
    margin-right: 3px;
  }
}

@-moz-document url-prefix() {
  /* 
  @media screen and (max-width: 1199px) {
  }
  */
  
}



